import { MockMethod } from "vite-plugin-mock";

export default [
  {
    url: "/getCardList",
    method: "post",
    response: () => {
      return {
        success: true,
        data: {
          list: [
            {
              index: 1,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 2,
              isEnabled: false,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 3,
              isEnabled: false,
              type: 5,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "监控1",
              state: "故障",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 4,
              isEnabled: false,
              type: 2,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "离线",
              description:
                "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            },
            {
              index: 5,
              isEnabled: true,
              type: 3,
              banner:
                "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            },
            {
              index: 6,
              isEnabled: true,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 7,
              isEnabled: false,
              type: 1,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "监控1",
              state: "离线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 8,
              isEnabled: true,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 9,
              isEnabled: false,
              type: 1,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "监控1",
              state: "离线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 10,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            },
            {
              index: 11,
              isEnabled: true,
              type: 5,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 12,
              isEnabled: true,
              type: 2,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 13,
              isEnabled: true,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 14,
              isEnabled: false,
              type: 5,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 15,
              isEnabled: true,
              type: 2,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 16,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "控制设备",
              state: "离线",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 17,
              isEnabled: false,
              type: 5,
              banner:
                "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 18,
              isEnabled: false,
              type: 4,
              banner:
                "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
              deviceSort: "监控1",
              state: "离线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 19,
              isEnabled: true,
              type: 2,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 20,
              isEnabled: true,
              type: 4,
              banner:
                "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 21,
              isEnabled: false,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 22,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 23,
              isEnabled: true,
              type: 1,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 24,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 25,
              isEnabled: false,
              type: 5,
              banner:
                "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 26,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 27,
              isEnabled: true,
              type: 5,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 28,
              isEnabled: false,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 29,
              isEnabled: false,
              type: 5,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
              deviceSort: "监控1",
              state: "故障",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 30,
              isEnabled: true,
              type: 1,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "离线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 31,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 32,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 33,
              isEnabled: true,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            },
            {
              index: 34,
              isEnabled: false,
              type: 2,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 35,
              isEnabled: false,
              type: 1,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            },
            {
              index: 36,
              isEnabled: false,
              type: 4,
              banner:
                "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 37,
              isEnabled: true,
              type: 5,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "控制设备",
              state: "离线",
              description:
                "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            },
            {
              index: 38,
              isEnabled: false,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "监控1",
              state: "故障",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 39,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 40,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 41,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 42,
              isEnabled: true,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 43,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
              deviceSort: "控制设备",
              state: "故障",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 44,
              isEnabled: true,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            },
            {
              index: 45,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "监控1",
              state: "离线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 46,
              isEnabled: true,
              type: 2,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            },
            {
              index: 47,
              isEnabled: false,
              type: 4,
              banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
              deviceSort: "控制设备",
              state: "在线",
              description:
                "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            },
            {
              index: 48,
              isEnabled: false,
              type: 3,
              banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
              deviceSort: "监控1",
              state: "在线",
              description:
                "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            }
          ]
        }
      };
    }
  }
] as MockMethod[];
